body {
   background-image: url(../PIC/Reproducteur/IMG-20250830-WA0018.jpg);
   background-size: 100%;
   background-position-y: -50px;
   background-repeat: no-repeat;
}



@media (max-width: 480px) {
   body {
      background-image: url(../PIC2/Paparov1.jpg);
      background-size: 100%;
      background-position-y: 0px;
      background-repeat: no-repeat;
   }
   iframe{
      width: 100%;
      height: 300px;
   }
   ul{
      display: flex;
      flex-direction: column;
      text-align: start;
   }

   .div-info{
      justify-content: center;
   }
}